
PENGADIAN EMAS - Bug #15159

Android [SELL GOLD] Confirmation Screen

15 December 2022 02:11 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Missing Biaya

History

#1 - 15 December 2022 04:26 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 16 December 2022 02:19 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Image 2022-12-15 at 14.10.07.jpeg 37.3 KB 15 December 2022 AMARBEER SINGH SIDHU amar.beer
